/*############### FLEX 2 SPLATEN ###############*/
.flex-2spalten {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  margin-bottom: 60px;
  }
.flex-2spaltenitem:nth-child(1) {
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  margin-right: 30px;
  width: 100%;
  }
.flex-2spaltenitem:nth-child(2) {
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  margin-left: 30px;
  width: 100%;
  }

.flex-gruen {
   background: #E5F3E5;
}
.flex-gruen {
   background: #008C00;
}
.flex-rot {
   background: #F7E5E5;
}
.flex-blau {
   background: #E5EEF7;
}
.flex-gelb {
   background: #FFF9E9;
}
.flex-weiss {
   background: #ffffff;
}


#abstand_10 {
  padding: 10px;
}
#abstand_20 {
  padding: 20px;
}
#abstand_30 {
  padding: 30px;
}

/*############### LINKBUTTON ###############*/

.linkbutton {
  margin-bottom: 5px;
}
.linkbutton a:hover,
.linkbutton a{
  text-decoration: none;
}
.linkbutton div:first-child{

  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;  
}
/*### GRÜN ###*/
.linkbutton-gruen {
  background: #E5F3E5;
  border: 1px solid #B7DEB7;
  padding: 10px 20px;
  -webkit-transition-duration: 0.3s; /* Safari */
  transition-duration: 0.3s;
}
.linkbutton-gruen:hover {
  background:#F2F9F2;
}
/*### ROT ###*/
.linkbutton-rot {
  background: #F7E5E5;
  border: 1px solid #E9B7B7;
  padding: 10px 20px;
  -webkit-transition-duration: 0.3s; /* Safari */
  transition-duration: 0.3s;
}
.linkbutton-rot:hover{
  background:#FBF2F2;
}
/*### BLAU ###*/
.linkbutton-blau {
  background: #E5EEF7;
  border: 1px solid #B7D0E9;
  padding: 10px 20px;
   -webkit-transition-duration: 0.3s; /* Safari */
  transition-duration: 0.3s;
}
.linkbutton-blau:hover{
  background:#F2F7FB;
}
/*### GELB ###*/
.linkbutton-gelb {
  background: #FFF9E9;
  border: 1px solid #FFEFC2;
  padding: 10px 20px;
  -webkit-transition-duration: 0.3s; /* Safari */
  transition-duration: 0.3s;
}
.linkbutton-gelb:hover{
  background:#FFFCF4;
}

/*### Rahmen ###*/
.linkbutton-rahmen {
  background: rgba(255,255,255,0);
  border: 1px solid #BBBBBB;
  padding: 10px 20px;
  -webkit-transition-duration: 0.3s; /* Safari */
  transition-duration: 0.3s;
}
.linkbutton-rahmen:hover {
  background: rgba(255,255,255,0.5);
  }
.size-linkbutton {
  font-size:20px;
}

/*### ICON POSITION ###*/
.linkbutton-left {
   float:left;
   margin-right: 20px;
}
.linkbutton-right {
   float:right;
   margin-left: 20px;
}

.linkbutton-content {
   display: table-row;
   line-height: 18px;
}
.linkbutton-icon-place {

}
.csc-frame-frame1 .linkbutton {
  padding: 0 20px;
}
#iconplace {
    margin: 0;
    padding-top: 2px;
    display: flex;
}
/*### ANSPRECHPARTNER ###*/
.ansprechpartner {
  padding: 20px;
  text-align: center;
}
.ansprechpartnerHeader {
   padding-bottom: 10px;
}
.ansprechpartnerName {
  padding-bottom: 10px;
  font-size: 18px;
}
.ansprechpartnerAbteilung {
  padding-bottom: 10px;
  font-family: 'open_sansitalic',"Helvetica Neue", Helvetica, Arial, sans-serif; 
}
.ansprechpartnerImg img {
    margin-bottom: 20px;
    height: auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
    width: 60%;
}
.ansprechpartnerMail {
    border-radius: 40px 40px 40px 40px;
    -moz-border-radius: 40px 40px 40px 40px;
    -webkit-border-radius: 40px 40px 40px 40px;
    border: 0px solid #000000;
    background: #8E1816;
    width: 50px;
    height: 50px;
    text-align: center;
    padding-top: 13px;
    cursor: pointer;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    margin: 0 auto;
    }
.ansprechpartnerMail:hover {
  background:  #333;  
}    
.ansprechpartnerMail .glyphicon {
  font-size: 20px;
  color:#fff;
}   
@media(max-width:767px) {
  .ansprechpartnerImg img {
    width: 250px;
  }  
}

@media(max-width:560px) {
.flex-2spalten {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 30px;
  }
  
  .flex-2spaltenitem:nth-child(1) {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 30px;
  }
  .flex-2spaltenitem:nth-child(2) {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 30px;
  }
}


 
/*### RUBRIKEN ###*/  
.rubriken {
  background: #ECF0F5;
}  
.rubriken img {
  width: 100px;
}

/*### HOMEBOX PARTNERNET ###*/

.homeboxHeder {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.homeboxIcon {
  background: #8E1816;  
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 107px;
  -ms-flex: 0 1 107px;
  flex: 0 1 107px;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  height: 80px;
  width: 80px;
}
.homeboxH4 {
  background: #5A5B5D;
  color: #fff;
    -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 100%;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  padding: 5px 10px;
  box-sizing: border-box;
  text-decoration: none;
}
.homeboxtext {
  padding: 20px 20px 0 20px;
  clear: both;
}
a.homeboxHeder,
.homeboxH4 h4 {
  color: #fff;
  text-decoration: none;
  font-size: 105%;
}

.homeboxH4:hover {
  color: #fff;
  text-decoration: none;
  background: #8E1816;  
}